_id: oyhumduktbryhebi
_key: '!items!oyhumduktbryhebi'
img: icons/commodities/materials/slime-thick-green.webp
name: Blightburn Paste
system:
  description:
    value: >-
      <p>This heavy stone box measures 2 feet to a side, and the tiny
      compartment inside is lined with lead. Inside the compartment is a
      half-ounce of deep green paste. This paste is made of animal fat mixed
      with ground-up blightburn. Once the box is opened, blightburn paste limits
      <em>teleportation</em> within 60 feet and irradiates anyone within 60
      feet, afflicting them with blightburn sickness (see sidebar for details on
      both effects). Any creature that touches the paste is afflicted with
      blightburn sickness (no save), and takes 2d6 points of fire damage per
      round until the paste is cleaned away with a successful DC 15
      <em>Heal</em> check.</p>

      <p><b>Create</b>: <em>Craft</em> (alchemy) DC 30</p>

      <p><b>Blightburn</b>: The mineral blightburn is a green-glowing crystal
      and burns anyone who touches it, dealing 2d6 points of fire damage per
      round of contact, and its radiation causes blightburn sickness.</p>

      <p>The substance also limits <em>teleportation</em>. Anyone casting a
      <em>teleportation</em> spell in or teleporting to a cavern with blightburn
      in its walls must succeed at a DC 30 <em>caster level</em> check.</p>
  equipped: false
  price: 5000
  sources:
    - id: PZO9432
  subType: gear
  weight:
    value: 45
type: loot

